Changeset 23495


Ignore:
Timestamp:
2014/06/02 18:16:14 (6 years ago)
Author:
pineray
Message:

#2424 【2.13.0】 プラグインの優先度が設定できない。

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/version-2_13-dev/data/Smarty/templates/admin/ownersstore/plugin.tpl

    r23371 r23495  
    215215                    <td class="center"> 
    216216                        <span class="attention"><!--{$arrErr.priority[$plugin.plugin_id]}--></span> 
    217                         <input type="text" class="center" name="priority_<!--{$plugin.plugin_code}--> priority" value="<!--{$plugin.priority|h}-->" size="1" /> 
     217                        <input type="text" class="center" name="priority_<!--{$plugin.plugin_code}-->" value="<!--{$plugin.priority|h}-->" size="1" /> 
    218218                        <a class="btn-action" href="javascript:;" onclick="update_priority(<!--{$plugin.plugin_id}-->, '<!--{$plugin.plugin_code}-->'); return false;"><span class="btn-next">変更</span></a><br/> 
    219219                        <span><!--{$plugin.priority_message}--></span> 
Note: See TracChangeset for help on using the changeset viewer.